All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::op_flip_sign Struct Reference

A tag class representing sign flips (for scalars only. Vectors and matrices use the standard multiplication by the scalar -1.0) More...

`#include <forwards.h>`

## Detailed Description

A tag class representing sign flips (for scalars only. Vectors and matrices use the standard multiplication by the scalar -1.0)

Definition at line 223 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/forwards.h